## bobo 0.2.2

=== debian/changelog ===
bobo (0.2.2-3build1) precise; urgency=low

  * Rebuild to drop python2.6 dependencies.

 -- Matthias Klose <doko@ubuntu.com>  Sat, 31 Dec 2011 02:01:07 +0000

bobo (0.2.2-3) unstable; urgency=low

  * Team upload. Closes: #623918.
  * Switch to "3.0 (quilt)" source format.
  * debian/control:
    + Bump Standards-Version to 3.9.2. No changes needed.
    + Add Vcs-Browser fields.
    + Rename XS-Vcs-Svn to Vcs-Svn (dpkg supports it now).
    + Remove minimum required version of python-setuptools because even
      stable has a greater version.
    + Build-Depends on python-all (not -dev).
    + Add Depends on python-pkg-resources as it is required by the script.
      Closes: #602023.
  * debian/rules:
    + Drop versioned scripts.
  * Switch from deprecated dh_pycentral to dh_python2. Closes: #616749.
    + debian/control:
      - Bump python-all minimum version to 2.6.6-3~.
      - Remove python-central from Build-Depends.
      - Remove deprecated XB-Python-Version.
      - Rename deprecated XS-Python-Version to X-Python-Version and specify
        explicitly the minimum supported version.
    + debian/rules:
      - Use --with python2 rather than --with python-central.
  * debian/docs:
    + Add README.txt.

 -- Arnaud Fontaine <arnau@debian.org>  Mon, 16 May 2011 20:42:28 +0900

bobo (0.2.2-2) unstable; urgency=low

  * Bump the build depends on python-setuptools to 0.6c9 to prevent the
    attempted download of a newer setuptools.

 -- Brian Sutherland <brian@vanguardistas.net>  Tue, 26 Jan 2010 15:57:41 +0100

bobo (0.2.2-1) unstable; urgency=low

  * Initial Packaging.

 -- Brian Sutherland <brian@vanguardistas.net>  Tue, 12 Jan 2010 13:28:13 +0100
