=== debian/control ===
Source: bobo
Section: python
Priority: optional
Maintainer: Debian/Ubuntu Zope Team <pkg-zope-developers@lists.alioth.debian.org>
Uploaders: Brian Sutherland <brian@vanguardistas.net>,
           Fabio Tranchitella <kobold@debian.org>
Build-Depends: debhelper (>= 7.0.50~),
               python-all (>= 2.6.6-3~),
               python-setuptools,
               python-van.pydeb (>= 1.3.0-4)
Standards-Version: 3.9.2
Homepage: http://bobo.digicool.com
X-Python-Version: >= 2.6
Vcs-Svn: svn://svn.debian.org/pkg-zope/bobo/trunk
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-zope/bobo/trunk

Package: python-bobo
Architecture: all
Depends: ${pydeb:Depends},
         ${python:Depends},
         ${misc:Depends},
         python-pkg-resources
Recommends: ${pydeb:Recommends}
Provides: ${pydeb:Provides}, ${python:Provides}
Suggests: ${pydeb:Suggests}
Description: Web application framework for the impatient
 Bobo is a light-weight framework for creating WSGI web applications. It's goal
 is to be easy to use and remember.
 .
 It addresses 2 problems: Mapping URLs to objects, calling objects to
 generate HTTP responses.
 .
 Bobo doesn't have a templateing language, a database integration layer, or a
 number of other features that are better provided by WSGI middle-ware or
 application-specific libraries.
 .
 Bobo builds on other frameworks, most notably WSGI and WebOb.
