=== debian/rules ===
#!/usr/bin/make -f

%:
	dh --with pydeb --with python2 $@
