=== debian/tests/control ===
Tests: all
Features: no-build-needed
Depends: @, python-bobodoctestumentation, python-zope.testing, python-webtest
