=== debian/watch ===
version=3
http://pypi.python.org/packages/source/b/bobo/bobo-(.*)\.tar\.gz
